From: terry<BR>
Date: 23 September 2000<P>

BK~ Right back atcha....'Desperate Measures' had me laughing out loud...hog wild dip bait indeed~lol.<BR>
t.
<HR>
From: B.K.<BR>
Date: 23 September 2000<P>

it doesn't matter: 'drinker of days' wraps me in sunshine just reading it. Thank You, for the lovely bump.
<HR>
From: Kirk, Blender-Keeper<BR>
Date: 23 September 2000<P>

Woohoo... Mo had us get a stairmaster and I've actually been using it pretty damn regulary for a good number of weeks now.  Got a heartrate monitor too, that's kind of fun. <BR>
<BR>
Slug, to answer your question a while back, about "and our kisses were like chewing dynamite"... well, most of the unattributed quotes on the blend-o-matic are from me. I found an old loveletter that I used it in:<BR>
---<BR>
run away with me<BR>
         where<BR>
everywhere<BR>
         and then what<BR>
be with me<BR>
<BR>
And our kisses were like chewing dynamite.<BR>
---<BR>
I remember being inspired by something else for that line, but I don't remember what.<BR>
<BR>
Where does the term bump come from, anyway?  Is it a poetry slam thing, or what?<BR>
<BR>
And the reason I'm going over all this stuff now... Mo and I are going to visit Germany for a week or so, (In fact, going to visit the inspiration for "Cafe at Night"... but it's all just nostalgic and friendly now) leaving this Friday, so I'm trying to get the Digest out before the trip, rather than after.  <BR>

<HR>
From: Gala<BR>
Date: 23 September 2000<P>

<BR>
<BR>
Kirk-huna,<BR>
<BR>
      The poetry bump is a blender original...and it came because I sort of got the idea of poems as pinballs---or maybe bumper cars. Even before, I noticed that from time to time one piece inspired another. It if existed in some other guise, I was unaware of it....<BR>
<BR>
          Guys? Am I off on this one?<BR>
<BR>
                                            Gala<BR>
<BR>
<BR>
<BR>

<HR>
From: it dosent matter<BR>
Date: 23 September 2000<P>

yes Gala  its more a sign of respect then a slam .. saying hey u inspired me and here is my take, i <BR>
hope u like, ..  kinda thing .  and thank u for initiating it Gala<BR>
<BR>
<BR>

<HR>
From: Ashley    [email-masked]<BR>
Date: 23 September 2000<P>

Hi, i am a young begginner poet, trying to see if i have what it takes to make it in the world.
<HR>
From: Michael (Back in black)<BR>
Date: 23 September 2000<P>

Hey all!<BR>
I'm back from vacatoin -- Did you miss me? <BR>
Happy BDay Nikki, Kev! <BR>
What happened to the New submissions page?<BR>
The last posting I see is Sept 6th, but people are talking about newer poems than I can see...
<HR>